/*
 * variables.scss
 * emilien <emilien@emilien-pc>, 2021
 */

/*
 * Standard left and right margin of the app
 */
$app-margin: 7vw;


/*
 * media query breakpoints
 */
$xsm: 480px;
$sm: 640px;
$md: 768px;
$lg: 1024px;
$xl: 1280px;
$xxl: 1536px;

$breakpoints: (
	'sm': $sm,
	'md': $md,
	'lg': $lg,
	'xl': $xl,
	'xxl': $xxl
) !default;

